Hello Daniel,

DB> All packages in the stdlib should be gemified and released separately as
DB> needed.  That would solve this problem nicely, don't you think?

Well it would also help if matz give up his stupid idea that 2.0 is
rite and no version numbers should be two-digit ones. Then we could do
what everybody else is doing. At the moment the major.minor.patch
version is simply completely missused.

Having a 1.9 in development for more then 5 years now, which is
blocking a correct version numbering is ..... well i stop i think i
made my point clear enough.

I mentioned this already a few times on the core list.
But matz does not even answer to these problem.

-- 
 Best regards,                        emailto: scholz at scriptolutions dot com
 Lothar Scholz                        http://www.ruby-ide.com
 CTO Scriptolutions                   Ruby, PHP, Python IDE 's